recovery:
  state:
    round: 5
    hash: "3faeef8c1539cd133e3e9761cea94bfa108ed2467899c381158d529d7f645a7a992defde69d32610b865a608aadce353"
    timestamp: "2025-10-17T06:23:29.045786815Z"
  bootstrap: null
  package: null
  stream: null
